@media (max-width:990px) {
    .footer {}
    .foot {
        flex-wrap: wrap;
    }
    .linear_footTwo {
        width: 100%;
        height: 1px;
        margin-top: 24px;
        margin-bottom: 24px;
    }
    .foot_three {
        margin: 0 auto;
        max-width: 435px;
    }
    .foot_two {
        margin: 0 auto;
        width: 100%;
        max-width: 435px;
    }
    .foot_two_network {
        margin-top: 24px;
    }
    .foot_one {
        margin: 0 auto;
        max-width: 435px;
    }
    .foot_one_title br {
        display: none;
    }
    .linear_foot {
        width: 100%;
        height: 1px;
        margin-top: 24px;
        margin-bottom: 24px;
    }
}

.navbar_media {
    display: none;
}

.navbar_media {
    display: none;
}

.menu_text {
    display: none;
    z-index: 99;
}


/* footer */


/* navbar */

@media (max-width:756px) {
    .navbar {
        display: none;
    }
    .navbar_media {
        display: flex;
        align-items: center;
        justify-content: center;
        position: relative;
    }
    .navbar_media_burger {
        position: absolute;
        left: 0;
        top: auto;
    }
    .navmedia {
        list-style-type: none;
        width: 100%;
        background-color: white;
        padding: 0;
        margin-top: 20px;
        position: absolute;
        right: 0;
        bottom: -150px;
        text-align: center;
        border-radius: 8px;
        display: none;
    }
    .menu_texttwo {
        display: block;
    }
    .nav-item {
        cursor: pointer;
    }
    .nav-link {
        color: black!important;
    }
}


/* navbar */


/* about */

@media (max-width:991px) {
    .play_img {
        margin-top: 30px;
    }
    .mes_box {
        flex-wrap: wrap;
    }
    .mes_box_email {
        margin-top: 20px;
    }
    .mes_box_knop {
        margin-top: 20px;
    }
}

@media (max-width:756px) {
    .pdf_boxOne {
        width: 100%;
    }
    .pdf_boxTwo {
        width: 100%;
    }
    .pdf_boxThree {
        width: 100%;
    }
    .mes_box_email {
        margin-right: 0;
        width: 100%;
    }
    .mes_box_knop {
        margin-right: 0;
        width: 100%;
    }
    .mes_box_imya {
        width: 100%;
        margin-right: 0;
        margin-bottom: 20px;
    }
    .mes_box_tel {
        width: 100%;
        margin-right: 0;
    }
    .budni_title {
        font-family: Montserrat;
        font-style: normal;
        font-weight: bold;
        font-size: 35px;
        line-height: 43px;
        /* identical to box height */
        text-align: center;
        /* bw/b */
        color: #000000;
        margin-top: 50px;
    }
    .nashyur {
        padding: 0;
    }
    .nashyur_title {
        font-family: Montserrat;
        font-style: normal;
        font-weight: bold;
        font-size: 28px;
        line-height: 34px;
        text-align: center;
        /* bw/b */
        color: #000000;
        margin-top: 50px;
    }
    .mes {
        padding: 20px;
    }
    .dost {
        padding: 0;
    }
    .budi {
        padding: 0;
    }
    .header_body_title {
        font-family: Montserrat;
        font-style: normal;
        font-weight: bold;
        font-size: 28px;
        line-height: 34px;
        color: #000000;
    }
    .yurist_title {
        font-family: Montserrat;
        font-style: normal;
        font-weight: bold;
        font-size: 28px;
        line-height: 34px;
        text-align: center;
        color: #000000;
    }
    .yurist {
        padding: 0;
    }
    .owl-nav {
        display: none;
    }
    .owl-dots {
        display: flex;
        align-items: center;
        justify-content: center;
        margin-left: auto;
        margin-top: 20px;
        margin-right: auto;
    }
    .owl-dot.active {
        background: linear-gradient(95.48deg, #F4DD61 0%, #51D485 100%)!important;
    }
    .dost_title {
        font-family: Montserrat;
        font-style: normal;
        font-weight: bold;
        font-size: 28px;
        line-height: 34px;
        text-align: center;
        /* bw/b */
        color: #000000;
    }
    .owl-dot {
        background-color: rgb(242, 228, 228)!important;
        width: 10px;
        height: 10px;
        border-radius: 50%;
        position: relative;
        z-index: 99;
        margin-right: 10px;
    }
}